National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2016-9079 Detail

Current Description

A use-after-free vulnerability in SVG Animation has been discovered. An exploit built on this vulnerability has been discovered in the wild targeting Firefox and Tor Browser users on Windows. This vulnerability affects Firefox < 50.0.2, Firefox ESR < 45.5.1, and Thunderbird < 45.5.1.

Source:  MITRE
Description Last Modified:  06/11/2018
View Analysis Description

Impact

CVSS v3.0 Severity and Metrics:

Base Score: 7.5 HIGH
Vector: AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N (V3 legend)
Impact Score: 3.6
Exploitability Score: 3.9


Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope (S): Unchanged
Confidentiality (C): High
Integrity (I): None
Availability (A): None

CVSS v2.0 Severity and Metrics:

Base Score: 5.0 MEDIUM
Vector: (AV:N/AC:L/Au:N/C:P/I:N/A:N) (V2 legend)
Impact Subscore: 2.9
Exploitability Subscore: 10.0


Access Vector (AV): Network
Access Complexity (AC): Insufficient_Info
Authentication (AU): None
Confidentiality (C): Partial
Integrity (I): None
Availability (A): None
Additional Information:
Allows unauthorized disclosure of information

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://rhn.redhat.com/errata/RHSA-2016-2843.html Third Party Advisory
http://rhn.redhat.com/errata/RHSA-2016-2850.html Third Party Advisory
http://www.securityfocus.com/bid/94591 Third Party Advisory VDB Entry
http://www.securitytracker.com/id/1037370 Third Party Advisory VDB Entry
https://bugzilla.mozilla.org/show_bug.cgi?id=1321066 Exploit Issue Tracking Vendor Advisory
https://security.gentoo.org/glsa/201701-15 Third Party Advisory
https://security.gentoo.org/glsa/201701-35 Third Party Advisory
https://www.debian.org/security/2016/dsa-3730 Third Party Advisory
https://www.exploit-db.com/exploits/41151/ Exploit Third Party Advisory VDB Entry
https://www.exploit-db.com/exploits/42327/ Exploit Third Party Advisory VDB Entry
https://www.mozilla.org/security/advisories/mfsa2016-92/ Vendor Advisory

Technical Details

Vulnerability Type (View All)

Vulnerable software and versions Switch to CPE 2.2

Configuration 1
OR
cpe:2.3:o:debian:debian_linux:9.0:*:*:*:*:*:*:*
Configuration 2
OR
cpe:2.3:o:redhat:enterprise_linux:5.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux:6.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux:7.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_desktop:5.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_desktop:6.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_desktop:7.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_server:5.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_server:6.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_server:7.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_server_aus:7.3:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_server_aus:7.4:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_server_eus:7.3:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_server_eus:7.4:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_server_eus:7.5:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_workstation:5.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_workstation:6.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_workstation:7.0:*:*:*:*:*:*:*
Configuration 3
AND
OR
cpe:2.3:a:mozilla:thunderbird:*:*:*:*:*:*:*:*    versions up to (excluding) 45.5.1
OR
cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
Configuration 4
AND
OR
cpe:2.3:a:mozilla:firefox:*:*:*:*:*:*:*:*    versions up to (excluding) 50.0.2
OR
cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
Configuration 5
AND
OR
cpe:2.3:a:mozilla:firefox_esr:*:*:*:*:*:*:*:*    versions up to (excluding) 45.5.1
OR
cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
Configuration 6
AND
OR
cpe:2.3:a:torproject:tor:-:*:*:*:*:*:*:*
OR
cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History

2 change records found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2016-9079
NVD Published Date:
06/11/2018
NVD Last Modified:
08/09/2018